<!DOCTYPE html>
<html lang="es-MX">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    {%block title %}{%endblock%}


    <!-- BEGIN JIVOSITE CODE {literal} -->
      <script type='text/javascript'>
        (function(){ var widget_id = 'Mix0NFbcPC';var d=document;var w=window;function l(){var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true;s.src = '//code.jivosite.com/script/widget/'+widget_id; var ss = document.getElementsByTagName('script')[0]; ss.parentNode.insertBefore(s, ss);}if(d.readyState=='complete'){l();}else{if(w.attachEvent){w.attachEvent('onload',l);}else{w.addEventListener('load',l,false);}}})();
      </script>
      <!-- {/literal} END JIVOSITE CODE -->


    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-64215208-86"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag("js", new Date());

      gtag("config", "UA-64215208-86");
    </script>

    <!-- Facebook Pixel Code -->
    <script>
      !(function(f, b, e, v, n, t, s) {
        if (f.fbq) return;
        n = f.fbq = function() {
          n.callMethod
            ? n.callMethod.apply(n, arguments)
            : n.queue.push(arguments);
        };
        if (!f._fbq) f._fbq = n;
        n.push = n;
        n.loaded = !0;
        n.version = "2.0";
        n.queue = [];
        t = b.createElement(e);
        t.async = !0;
        t.src = v;
        s = b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t, s);
      })(
        window,
        document,
        "script",
        "https://connect.facebook.net/en_US/fbevents.js"
      );
      fbq("init", "382510782506617");
      fbq("track", "PageView");
    </script>
    <noscript
      ><img
        height="1"
        width="1"
        style="display:none"
        src="https://www.facebook.com/tr?id=382510782506617&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->

    <link
      rel="icon"
      href="{{
        craft
          .assets()
          .volume('miscellaneous')
          .kind('image')
          .filename('favicon.png')[0].url
      }}"
      type="image/x-icon"
    />

    <!-- FONTS -->
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
      integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Raleway:400,700"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="{{ siteUrl }}{{ 'css/app.css' | mix }}" />

    {% block styles %} {% endblock %}
  </head>

  <body
    class="{{
      craft.request.lastSegment() == 'contacto' ? 'bg-dark-grey' : ''
    }}"
  >
    <!--FLOATING BUTTONS-->
    <a class="btn btn-flat btn-whatsapp btn-whats">
      <i class="fab fa-whatsapp"></i>
    </a>
    <a
      class="btn btn-flat btn-blue-call btn-call"
      href="tel:+5214422011062"
    >
      <i class="fas fa-phone"></i> 
    </a>

    <!--END FLOATING BUTTONS-->

    {% include "_partials/navbar" %}

    <div
      id="body-content"
      class="jumbotron-fluid {{
        craft.request.lastSegment() == 'contacto' ? 'body-content-bg' : ''
      }}"
    >
      <div id="load">
        {% set
        loader=craft.assets().volume('miscellaneous').filename('loader.svg')[0]
        %} <img src="{{ loader.url }}" alt="{{ loader.filename }}" />
        <h1 class="mt-5">Cargando</h1>
      </div>
      {% block content %} {% endblock %}
    </div>

    {% include "_partials/footer" %}

    <a
      href=""
      id="DATA"
      data-url="{{ siteUrl }}"
      data-last_segment="{{ craft.request.lastSegment() }}"
    ></a>
    <!-- Main Custom js file -->
    <script
      type="text/javascript"
      src="{{ siteUrl }}{{ mix('js/app.js') }}"
    ></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.4.1/js/swiper.min.js"></script>

    {% block scripts %} {% endblock %}
  </body>
</html>
